Support » Plugin: WP Socializer - Simple & Easy Social Media Share Icons » Uncaught Error: invalid version specified Facebook SDK

  • Resolved Ralph

    (@ralph001)


    Hi team,

    My console is reporting an Uncaught error with the innerError: undefined and the message: “Invalid version specified” linked back to the Facebook SDK.

    I am running the latest version 6.3 of this plugin on a WooCommerce website and a Divi theme.

    regards,
    Ralph

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author vaakash

    (@vaakash)

    Hi @ralph001,

    Can you please share your website where this error is seen ?

    I’ll have a look.

    Thanks,
    Aakash

    Thread Starter Ralph

    (@ralph001)

    Hi Vaakash,

    I found the culprit, It was related to the integration of facebook SDK app id which I changed to the latest version and resolved my problem.

    For some reason WP Socializer plugin popped up twice in the error log which is why I thought it was plugin related.

    Thanks for the fast reply,

    regards,
    Ralph

    Plugin Author vaakash

    (@vaakash)

    Cheers !

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.